.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.854028;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls48{letter-spacing:-1.559112px;}
.ls46{letter-spacing:-0.200400px;}
.ls24{letter-spacing:-0.148296px;}
.ls2f{letter-spacing:-0.134400px;}
.ls3e{letter-spacing:-0.104208px;}
.ls30{letter-spacing:-0.100200px;}
.ls2b{letter-spacing:-0.096192px;}
.ls33{letter-spacing:-0.088176px;}
.ls2a{letter-spacing:-0.080160px;}
.ls3f{letter-spacing:-0.076152px;}
.ls32{letter-spacing:-0.072144px;}
.ls17{letter-spacing:-0.072000px;}
.ls35{letter-spacing:-0.067200px;}
.ls39{letter-spacing:-0.064128px;}
.ls0{letter-spacing:-0.064080px;}
.ls42{letter-spacing:-0.060120px;}
.ls36{letter-spacing:-0.052104px;}
.ls3a{letter-spacing:-0.048096px;}
.ls29{letter-spacing:-0.044088px;}
.ls1f{letter-spacing:-0.042128px;}
.ls25{letter-spacing:-0.036072px;}
.ls27{letter-spacing:-0.024048px;}
.ls3d{letter-spacing:-0.020040px;}
.ls1a{letter-spacing:-0.019200px;}
.ls1b{letter-spacing:-0.016851px;}
.ls2{letter-spacing:-0.014400px;}
.ls2c{letter-spacing:-0.012024px;}
.ls8{letter-spacing:-0.009600px;}
.ls3c{letter-spacing:-0.008016px;}
.ls15{letter-spacing:-0.004800px;}
.ls21{letter-spacing:-0.004008px;}
.ls9{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.004800px;}
.ls2d{letter-spacing:0.008016px;}
.ls1d{letter-spacing:0.008426px;}
.ls6{letter-spacing:0.009600px;}
.ls1c{letter-spacing:0.012638px;}
.ls7{letter-spacing:0.014400px;}
.ls38{letter-spacing:0.016032px;}
.lsb{letter-spacing:0.019200px;}
.lsc{letter-spacing:0.024000px;}
.ls26{letter-spacing:0.024048px;}
.ls45{letter-spacing:0.028056px;}
.ls13{letter-spacing:0.028800px;}
.ls1e{letter-spacing:0.029489px;}
.ls44{letter-spacing:0.032064px;}
.lse{letter-spacing:0.033600px;}
.ls3{letter-spacing:0.038400px;}
.ls23{letter-spacing:0.040080px;}
.ls5{letter-spacing:0.043200px;}
.ls28{letter-spacing:0.044088px;}
.ls4{letter-spacing:0.048000px;}
.ls20{letter-spacing:0.048096px;}
.ls19{letter-spacing:0.052800px;}
.ls43{letter-spacing:0.056112px;}
.lsa{letter-spacing:0.057600px;}
.ls2e{letter-spacing:0.060120px;}
.ls34{letter-spacing:0.062400px;}
.ls40{letter-spacing:0.064128px;}
.ls14{letter-spacing:0.067200px;}
.ls41{letter-spacing:0.068136px;}
.ls18{letter-spacing:0.072000px;}
.ls3b{letter-spacing:0.072144px;}
.ls47{letter-spacing:0.076152px;}
.ls37{letter-spacing:0.088176px;}
.ls31{letter-spacing:0.096192px;}
.ls12{letter-spacing:1.080000px;}
.ls10{letter-spacing:9.000000px;}
.ls22{letter-spacing:9.899760px;}
.lsd{letter-spacing:12.000000px;}
.ls16{letter-spacing:15.120000px;}
.lsf{letter-spacing:73.500000px;}
.ls11{letter-spacing:74.998800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa5{word-spacing:-2.649600px;}
.wsa4{word-spacing:-2.644800px;}
.ws1a{word-spacing:-0.288000px;}
.ws18{word-spacing:-0.249600px;}
.ws9a{word-spacing:-0.244488px;}
.wsa0{word-spacing:-0.236472px;}
.wsa6{word-spacing:-0.177600px;}
.ws92{word-spacing:-0.172344px;}
.ws87{word-spacing:-0.168000px;}
.ws5e{word-spacing:-0.163200px;}
.ws95{word-spacing:-0.160320px;}
.ws15{word-spacing:-0.153600px;}
.wsa8{word-spacing:-0.139200px;}
.ws36{word-spacing:-0.134400px;}
.ws8f{word-spacing:-0.132264px;}
.ws25{word-spacing:-0.115200px;}
.ws86{word-spacing:-0.110400px;}
.ws97{word-spacing:-0.108216px;}
.ws9e{word-spacing:-0.104208px;}
.ws4e{word-spacing:-0.100800px;}
.ws94{word-spacing:-0.100200px;}
.ws3f{word-spacing:-0.096000px;}
.ws28{word-spacing:-0.091200px;}
.wsa{word-spacing:-0.086400px;}
.ws4a{word-spacing:-0.081600px;}
.ws2d{word-spacing:-0.076800px;}
.ws96{word-spacing:-0.076152px;}
.ws17{word-spacing:-0.067200px;}
.ws4b{word-spacing:-0.062400px;}
.ws35{word-spacing:-0.052800px;}
.wsc{word-spacing:-0.048000px;}
.ws3c{word-spacing:-0.043200px;}
.ws16{word-spacing:-0.038400px;}
.ws19{word-spacing:-0.033600px;}
.ws69{word-spacing:-0.028800px;}
.ws8c{word-spacing:-0.028056px;}
.ws44{word-spacing:-0.024000px;}
.wsb{word-spacing:-0.019200px;}
.wsa3{word-spacing:-0.016032px;}
.wse{word-spacing:-0.014400px;}
.ws90{word-spacing:-0.012024px;}
.wsd{word-spacing:-0.009600px;}
.ws9c{word-spacing:-0.008016px;}
.ws6c{word-spacing:-0.004800px;}
.ws9{word-spacing:0.000000px;}
.ws61{word-spacing:0.004800px;}
.ws8{word-spacing:0.009600px;}
.ws4f{word-spacing:0.019200px;}
.ws9d{word-spacing:0.020040px;}
.ws52{word-spacing:0.021064px;}
.wsa1{word-spacing:0.028056px;}
.ws0{word-spacing:0.032040px;}
.wsa2{word-spacing:0.032064px;}
.ws8d{word-spacing:0.044088px;}
.ws67{word-spacing:0.052104px;}
.ws79{word-spacing:0.060120px;}
.ws29{word-spacing:0.072000px;}
.ws5d{word-spacing:0.084168px;}
.ws68{word-spacing:0.096192px;}
.ws93{word-spacing:0.108216px;}
.ws4{word-spacing:0.110400px;}
.ws9f{word-spacing:0.120240px;}
.ws8e{word-spacing:0.124248px;}
.ws43{word-spacing:0.129600px;}
.ws9b{word-spacing:0.132264px;}
.ws98{word-spacing:0.136272px;}
.ws99{word-spacing:0.140280px;}
.ws42{word-spacing:0.153600px;}
.ws5{word-spacing:0.196800px;}
.ws3{word-spacing:0.201600px;}
.ws7d{word-spacing:0.460800px;}
.ws26{word-spacing:0.940800px;}
.ws27{word-spacing:0.960000px;}
.ws77{word-spacing:1.090176px;}
.ws78{word-spacing:1.106208px;}
.ws48{word-spacing:1.118400px;}
.ws73{word-spacing:1.156800px;}
.ws72{word-spacing:1.161600px;}
.ws49{word-spacing:1.195200px;}
.ws64{word-spacing:1.338672px;}
.ws65{word-spacing:1.354704px;}
.ws2e{word-spacing:1.416000px;}
.ws2f{word-spacing:1.440000px;}
.ws7e{word-spacing:1.852800px;}
.ws7f{word-spacing:1.857600px;}
.ws6b{word-spacing:2.064000px;}
.ws2c{word-spacing:2.116800px;}
.ws6a{word-spacing:2.155200px;}
.ws3e{word-spacing:2.812800px;}
.ws59{word-spacing:3.138264px;}
.ws5b{word-spacing:3.454896px;}
.ws5a{word-spacing:3.567120px;}
.ws74{word-spacing:4.096176px;}
.ws84{word-spacing:4.195200px;}
.ws75{word-spacing:4.240464px;}
.ws83{word-spacing:4.262400px;}
.ws34{word-spacing:4.468800px;}
.ws33{word-spacing:4.536000px;}
.ws71{word-spacing:4.540800px;}
.ws70{word-spacing:4.545600px;}
.ws6{word-spacing:4.996800px;}
.ws7{word-spacing:5.025600px;}
.ws57{word-spacing:5.290560px;}
.ws4d{word-spacing:5.462400px;}
.ws4c{word-spacing:5.534400px;}
.ws22{word-spacing:5.587200px;}
.ws21{word-spacing:5.678400px;}
.ws24{word-spacing:5.688000px;}
.ws20{word-spacing:5.764800px;}
.ws76{word-spacing:5.963904px;}
.ws37{word-spacing:5.990400px;}
.ws38{word-spacing:6.000000px;}
.ws54{word-spacing:6.571200px;}
.ws55{word-spacing:6.724800px;}
.ws58{word-spacing:7.026024px;}
.ws39{word-spacing:7.348800px;}
.ws11{word-spacing:7.363200px;}
.ws3a{word-spacing:7.372800px;}
.ws1{word-spacing:7.396800px;}
.ws12{word-spacing:7.449600px;}
.ws2{word-spacing:7.454400px;}
.ws46{word-spacing:7.862400px;}
.ws47{word-spacing:7.920000px;}
.ws62{word-spacing:7.935840px;}
.ws63{word-spacing:8.024016px;}
.ws1c{word-spacing:8.049600px;}
.ws1b{word-spacing:8.083200px;}
.ws81{word-spacing:9.081600px;}
.ws82{word-spacing:9.182400px;}
.ws6f{word-spacing:9.312000px;}
.ws6e{word-spacing:9.321600px;}
.wsf{word-spacing:10.257600px;}
.ws10{word-spacing:10.281600px;}
.ws53{word-spacing:10.388666px;}
.ws14{word-spacing:10.987200px;}
.ws88{word-spacing:11.001600px;}
.ws80{word-spacing:11.011200px;}
.ws13{word-spacing:11.016000px;}
.ws89{word-spacing:11.020800px;}
.ws5f{word-spacing:11.270400px;}
.ws60{word-spacing:11.284800px;}
.ws66{word-spacing:11.831616px;}
.ws40{word-spacing:11.928000px;}
.ws1f{word-spacing:11.932800px;}
.ws45{word-spacing:11.947200px;}
.ws56{word-spacing:11.971200px;}
.ws3d{word-spacing:11.985600px;}
.ws8a{word-spacing:11.990400px;}
.wsa7{word-spacing:12.009600px;}
.ws51{word-spacing:12.014792px;}
.ws5c{word-spacing:12.036024px;}
.ws6d{word-spacing:12.134400px;}
.ws1d{word-spacing:12.196800px;}
.ws1e{word-spacing:12.240000px;}
.ws7a{word-spacing:12.792000px;}
.ws7c{word-spacing:12.835200px;}
.ws7b{word-spacing:12.859200px;}
.ws30{word-spacing:12.907200px;}
.ws31{word-spacing:12.940800px;}
.ws32{word-spacing:12.974400px;}
.ws50{word-spacing:13.440000px;}
.ws85{word-spacing:13.987200px;}
.ws23{word-spacing:15.086400px;}
.ws2a{word-spacing:15.816000px;}
.ws3b{word-spacing:15.830400px;}
.ws2b{word-spacing:15.859200px;}
.ws41{word-spacing:20.376000px;}
.ws8b{word-spacing:283.553976px;}
.ws91{word-spacing:349.249104px;}
._9{margin-left:-74.977200px;}
._8{margin-left:-21.132000px;}
._f{margin-left:-17.916480px;}
._e{margin-left:-15.779520px;}
._10{margin-left:-14.412480px;}
._16{margin-left:-12.253200px;}
._18{margin-left:-10.245408px;}
._7{margin-left:-8.833680px;}
._6{margin-left:-4.863360px;}
._0{margin-left:-3.588480px;}
._3{margin-left:-2.306880px;}
._1{margin-left:-1.281600px;}
._2{width:1.345680px;}
._14{width:3.504000px;}
._4{width:4.510080px;}
._13{width:5.616000px;}
._17{width:6.734640px;}
._d{width:7.963200px;}
._12{width:9.155280px;}
._11{width:10.945200px;}
._1a{width:12.144240px;}
._15{width:15.809323px;}
._19{width:36.624000px;}
._5{width:38.069040px;}
._a{width:42.012000px;}
._b{width:49.176000px;}
._c{width:73.908000px;}
._1d{width:161.288848px;}
._1f{width:207.380780px;}
._1e{width:227.463520px;}
._1c{width:280.559208px;}
._1b{width:288.813648px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,0,255);}
.fs7{font-size:25.920000px;}
.fs2{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:40.080000px;}
.fs3{font-size:42.000000px;}
.fs5{font-size:42.127600px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.080000px;}
.y31{bottom:113.017356px;}
.y47{bottom:113.017517px;}
.y48{bottom:119.700840px;}
.y62{bottom:125.549793px;}
.y94{bottom:133.937046px;}
.y30{bottom:138.082230px;}
.y46{bottom:138.082391px;}
.y93{bottom:158.712549px;}
.y61{bottom:162.857894px;}
.y2f{bottom:163.147104px;}
.y45{bottom:163.147265px;}
.y92{bottom:182.909793px;}
.y60{bottom:187.922768px;}
.y2e{bottom:188.211978px;}
.y44{bottom:188.212138px;}
.y91{bottom:207.974667px;}
.y2d{bottom:212.987642px;}
.y5f{bottom:213.276852px;}
.y32{bottom:220.121008px;}
.y43{bottom:225.809289px;}
.y90{bottom:233.039541px;}
.y2c{bottom:238.341726px;}
.y8f{bottom:258.104415px;}
.y27{bottom:263.406600px;}
.y0{bottom:281.176471px;}
.y8e{bottom:283.169289px;}
.y26{bottom:288.471474px;}
.y2b{bottom:296.574176px;}
.y8d{bottom:307.944953px;}
.y25{bottom:313.536348px;}
.y5e{bottom:322.405457px;}
.y2a{bottom:328.676495px;}
.y63{bottom:330.181513px;}
.y8c{bottom:333.299037px;}
.y24{bottom:338.601222px;}
.y5d{bottom:339.758062px;}
.y8b{bottom:358.363911px;}
.y29{bottom:361.834432px;}
.y23{bottom:363.666095px;}
.y5c{bottom:364.822936px;}
.y42{bottom:376.198693px;}
.y8a{bottom:387.092112px;}
.y22{bottom:388.730969px;}
.y28{bottom:389.598600px;}
.y5b{bottom:389.887810px;}
.y21{bottom:413.506633px;}
.y41{bottom:413.796004px;}
.y89{bottom:433.558532px;}
.y20{bottom:438.860717px;}
.y40{bottom:438.860878px;}
.y86{bottom:460.646527px;}
.y87{bottom:460.647877px;}
.y1f{bottom:463.925591px;}
.y3f{bottom:463.925752px;}
.y88{bottom:485.712912px;}
.y85{bottom:485.713233px;}
.y1e{bottom:488.990465px;}
.y3e{bottom:501.522902px;}
.y82{bottom:511.547020px;}
.y84{bottom:511.932634px;}
.y5a{bottom:513.862532px;}
.y1d{bottom:514.055339px;}
.y81{bottom:536.613726px;}
.y83{bottom:536.999339px;}
.y1c{bottom:539.120213px;}
.y7f{bottom:562.447995px;}
.y80{bottom:562.449987px;}
.y59{bottom:563.510264px;}
.y3d{bottom:563.992280px;}
.y1b{bottom:564.185087px;}
.y7e{bottom:587.514701px;}
.y58{bottom:588.575137px;}
.y1a{bottom:589.249961px;}
.y7d{bottom:613.445373px;}
.y57{bottom:613.640011px;}
.y19{bottom:614.314835px;}
.y3c{bottom:618.460179px;}
.y7c{bottom:638.512079px;}
.y18{bottom:639.090499px;}
.y56{bottom:639.379709px;}
.y17{bottom:664.155373px;}
.y79{bottom:664.346509px;}
.y7a{bottom:664.348179px;}
.y3b{bottom:664.444583px;}
.y7b{bottom:689.413053px;}
.y78{bottom:689.413214px;}
.y16{bottom:689.509457px;}
.y77{bottom:691.726734px;}
.y15{bottom:714.285121px;}
.y3a{bottom:714.574331px;}
.y76{bottom:718.141255px;}
.y14{bottom:739.349995px;}
.y39{bottom:739.639205px;}
.y55{bottom:740.795884px;}
.y74{bottom:748.219104px;}
.y75{bottom:752.364770px;}
.y38{bottom:764.414869px;}
.y13{bottom:764.704079px;}
.y54{bottom:765.860919px;}
.y72{bottom:781.189053px;}
.y73{bottom:784.177076px;}
.y12{bottom:789.768953px;}
.y53{bottom:790.925793px;}
.y11{bottom:814.833827px;}
.y71{bottom:815.412247px;}
.y52{bottom:815.990667px;}
.y10{bottom:839.898701px;}
.y70{bottom:845.200885px;}
.yf{bottom:864.963574px;}
.y6f{bottom:870.554969px;}
.y51{bottom:889.835642px;}
.ye{bottom:890.028448px;}
.y6e{bottom:896.776684px;}
.yd{bottom:915.093322px;}
.y6d{bottom:924.637255px;}
.yc{bottom:940.158196px;}
.y6c{bottom:954.232926px;}
.y6b{bottom:954.329490px;}
.yb{bottom:965.223070px;}
.y50{bottom:966.378079px;}
.y6a{bottom:984.021565px;}
.y69{bottom:984.118129px;}
.ya{bottom:990.287944px;}
.y4f{bottom:991.444785px;}
.y67{bottom:1013.810364px;}
.y9{bottom:1015.352818px;}
.y4e{bottom:1016.509658px;}
.y68{bottom:1021.040616px;}
.y66{bottom:1040.128482px;}
.y8{bottom:1040.417692px;}
.y37{bottom:1065.193356px;}
.y7{bottom:1065.482566px;}
.y4d{bottom:1090.258230px;}
.y6{bottom:1090.547440px;}
.y36{bottom:1091.222264px;}
.y5{bottom:1115.612314px;}
.y65{bottom:1140.387978px;}
.y4{bottom:1140.677188px;}
.y4c{bottom:1141.544818px;}
.y64{bottom:1165.452852px;}
.y3{bottom:1165.742062px;}
.y4b{bottom:1178.274499px;}
.y2{bottom:1190.806936px;}
.y4a{bottom:1215.582600px;}
.y34{bottom:1215.871810px;}
.y35{bottom:1216.739440px;}
.y1{bottom:1226.090566px;}
.y49{bottom:1240.647474px;}
.y33{bottom:1240.936684px;}
.h10{height:18.009844px;}
.he{height:22.178789px;}
.h7{height:25.013672px;}
.h6{height:27.435937px;}
.hc{height:27.848555px;}
.h9{height:29.271277px;}
.h11{height:30.545344px;}
.h3{height:33.351563px;}
.h5{height:34.560000px;}
.h12{height:38.196240px;}
.ha{height:40.320000px;}
.hd{height:45.744000px;}
.h4{height:46.080000px;}
.h2{height:61.516800px;}
.hf{height:929.489076px;}
.h8{height:1015.448739px;}
.h1{height:1041.959664px;}
.hb{height:1078.110924px;}
.h0{height:1352.860504px;}
.w1{width:655.542857px;}
.w3{width:674.823529px;}
.w4{width:713.384874px;}
.w2{width:763.193277px;}
.w0{width:956.000000px;}
.x9{left:142.998319px;}
.x3{left:144.605042px;}
.xc{left:146.147496px;}
.x10{left:155.048739px;}
.x1b{left:163.885714px;}
.xb{left:178.346218px;}
.x2{left:183.166387px;}
.x19{left:203.314689px;}
.x4{left:212.087395px;}
.x17{left:216.618353px;}
.x11{left:227.608336px;}
.x14{left:237.345076px;}
.x0{left:273.946218px;}
.x5{left:275.424403px;}
.x8{left:286.703597px;}
.x7{left:289.884908px;}
.x1{left:314.178555px;}
.x6{left:317.649076px;}
.x1a{left:340.014655px;}
.x1c{left:355.728885px;}
.xe{left:361.319798px;}
.xf{left:367.778824px;}
.x23{left:401.616403px;}
.x15{left:413.185449px;}
.x24{left:416.558924px;}
.x1d{left:425.428034px;}
.x12{left:466.013849px;}
.x1f{left:493.296000px;}
.x21{left:518.168067px;}
.x1e{left:529.254454px;}
.xa{left:549.499160px;}
.x25{left:567.719395px;}
.xd{left:601.556975px;}
.x16{left:620.356916px;}
.x22{left:624.404571px;}
.x18{left:628.164785px;}
.x13{left:663.255126px;}
.x20{left:749.921748px;}
.x26{left:817.211294px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls48{letter-spacing:-1.293824pt;}
.ls46{letter-spacing:-0.166301pt;}
.ls24{letter-spacing:-0.123063pt;}
.ls2f{letter-spacing:-0.111531pt;}
.ls3e{letter-spacing:-0.086477pt;}
.ls30{letter-spacing:-0.083151pt;}
.ls2b{letter-spacing:-0.079825pt;}
.ls33{letter-spacing:-0.073173pt;}
.ls2a{letter-spacing:-0.066521pt;}
.ls3f{letter-spacing:-0.063194pt;}
.ls32{letter-spacing:-0.059868pt;}
.ls17{letter-spacing:-0.059749pt;}
.ls35{letter-spacing:-0.055766pt;}
.ls39{letter-spacing:-0.053216pt;}
.ls0{letter-spacing:-0.053177pt;}
.ls42{letter-spacing:-0.049890pt;}
.ls36{letter-spacing:-0.043238pt;}
.ls3a{letter-spacing:-0.039912pt;}
.ls29{letter-spacing:-0.036586pt;}
.ls1f{letter-spacing:-0.034959pt;}
.ls25{letter-spacing:-0.029934pt;}
.ls27{letter-spacing:-0.019956pt;}
.ls3d{letter-spacing:-0.016630pt;}
.ls1a{letter-spacing:-0.015933pt;}
.ls1b{letter-spacing:-0.013984pt;}
.ls2{letter-spacing:-0.011950pt;}
.ls2c{letter-spacing:-0.009978pt;}
.ls8{letter-spacing:-0.007967pt;}
.ls3c{letter-spacing:-0.006652pt;}
.ls15{letter-spacing:-0.003983pt;}
.ls21{letter-spacing:-0.003326pt;}
.ls9{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.003983pt;}
.ls2d{letter-spacing:0.006652pt;}
.ls1d{letter-spacing:0.006992pt;}
.ls6{letter-spacing:0.007967pt;}
.ls1c{letter-spacing:0.010488pt;}
.ls7{letter-spacing:0.011950pt;}
.ls38{letter-spacing:0.013304pt;}
.lsb{letter-spacing:0.015933pt;}
.lsc{letter-spacing:0.019916pt;}
.ls26{letter-spacing:0.019956pt;}
.ls45{letter-spacing:0.023282pt;}
.ls13{letter-spacing:0.023900pt;}
.ls1e{letter-spacing:0.024472pt;}
.ls44{letter-spacing:0.026608pt;}
.lse{letter-spacing:0.027883pt;}
.ls3{letter-spacing:0.031866pt;}
.ls23{letter-spacing:0.033260pt;}
.ls5{letter-spacing:0.035849pt;}
.ls28{letter-spacing:0.036586pt;}
.ls4{letter-spacing:0.039833pt;}
.ls20{letter-spacing:0.039912pt;}
.ls19{letter-spacing:0.043816pt;}
.ls43{letter-spacing:0.046564pt;}
.lsa{letter-spacing:0.047799pt;}
.ls2e{letter-spacing:0.049890pt;}
.ls34{letter-spacing:0.051782pt;}
.ls40{letter-spacing:0.053216pt;}
.ls14{letter-spacing:0.055766pt;}
.ls41{letter-spacing:0.056542pt;}
.ls18{letter-spacing:0.059749pt;}
.ls3b{letter-spacing:0.059868pt;}
.ls47{letter-spacing:0.063194pt;}
.ls37{letter-spacing:0.073173pt;}
.ls31{letter-spacing:0.079825pt;}
.ls12{letter-spacing:0.896234pt;}
.ls10{letter-spacing:7.468619pt;}
.ls22{letter-spacing:8.215282pt;}
.lsd{letter-spacing:9.958159pt;}
.ls16{letter-spacing:12.547280pt;}
.lsf{letter-spacing:60.993724pt;}
.ls11{letter-spacing:62.237498pt;}
.wsa5{word-spacing:-2.198762pt;}
.wsa4{word-spacing:-2.194778pt;}
.ws1a{word-spacing:-0.238996pt;}
.ws18{word-spacing:-0.207130pt;}
.ws9a{word-spacing:-0.202888pt;}
.wsa0{word-spacing:-0.196235pt;}
.wsa6{word-spacing:-0.147381pt;}
.ws92{word-spacing:-0.143019pt;}
.ws87{word-spacing:-0.139414pt;}
.ws5e{word-spacing:-0.135431pt;}
.ws95{word-spacing:-0.133041pt;}
.ws15{word-spacing:-0.127464pt;}
.wsa8{word-spacing:-0.115515pt;}
.ws36{word-spacing:-0.111531pt;}
.ws8f{word-spacing:-0.109759pt;}
.ws25{word-spacing:-0.095598pt;}
.ws86{word-spacing:-0.091615pt;}
.ws97{word-spacing:-0.089803pt;}
.ws9e{word-spacing:-0.086477pt;}
.ws4e{word-spacing:-0.083649pt;}
.ws94{word-spacing:-0.083151pt;}
.ws3f{word-spacing:-0.079665pt;}
.ws28{word-spacing:-0.075682pt;}
.wsa{word-spacing:-0.071699pt;}
.ws4a{word-spacing:-0.067715pt;}
.ws2d{word-spacing:-0.063732pt;}
.ws96{word-spacing:-0.063194pt;}
.ws17{word-spacing:-0.055766pt;}
.ws4b{word-spacing:-0.051782pt;}
.ws35{word-spacing:-0.043816pt;}
.wsc{word-spacing:-0.039833pt;}
.ws3c{word-spacing:-0.035849pt;}
.ws16{word-spacing:-0.031866pt;}
.ws19{word-spacing:-0.027883pt;}
.ws69{word-spacing:-0.023900pt;}
.ws8c{word-spacing:-0.023282pt;}
.ws44{word-spacing:-0.019916pt;}
.wsb{word-spacing:-0.015933pt;}
.wsa3{word-spacing:-0.013304pt;}
.wse{word-spacing:-0.011950pt;}
.ws90{word-spacing:-0.009978pt;}
.wsd{word-spacing:-0.007967pt;}
.ws9c{word-spacing:-0.006652pt;}
.ws6c{word-spacing:-0.003983pt;}
.ws9{word-spacing:0.000000pt;}
.ws61{word-spacing:0.003983pt;}
.ws8{word-spacing:0.007967pt;}
.ws4f{word-spacing:0.015933pt;}
.ws9d{word-spacing:0.016630pt;}
.ws52{word-spacing:0.017480pt;}
.wsa1{word-spacing:0.023282pt;}
.ws0{word-spacing:0.026588pt;}
.wsa2{word-spacing:0.026608pt;}
.ws8d{word-spacing:0.036586pt;}
.ws67{word-spacing:0.043238pt;}
.ws79{word-spacing:0.049890pt;}
.ws29{word-spacing:0.059749pt;}
.ws5d{word-spacing:0.069847pt;}
.ws68{word-spacing:0.079825pt;}
.ws93{word-spacing:0.089803pt;}
.ws4{word-spacing:0.091615pt;}
.ws9f{word-spacing:0.099781pt;}
.ws8e{word-spacing:0.103107pt;}
.ws43{word-spacing:0.107548pt;}
.ws9b{word-spacing:0.109759pt;}
.ws98{word-spacing:0.113085pt;}
.ws99{word-spacing:0.116411pt;}
.ws42{word-spacing:0.127464pt;}
.ws5{word-spacing:0.163314pt;}
.ws3{word-spacing:0.167297pt;}
.ws7d{word-spacing:0.382393pt;}
.ws26{word-spacing:0.780720pt;}
.ws27{word-spacing:0.796653pt;}
.ws77{word-spacing:0.904679pt;}
.ws78{word-spacing:0.917983pt;}
.ws48{word-spacing:0.928100pt;}
.ws73{word-spacing:0.959967pt;}
.ws72{word-spacing:0.963950pt;}
.ws49{word-spacing:0.991833pt;}
.ws64{word-spacing:1.110892pt;}
.ws65{word-spacing:1.124196pt;}
.ws2e{word-spacing:1.175063pt;}
.ws2f{word-spacing:1.194979pt;}
.ws7e{word-spacing:1.537540pt;}
.ws7f{word-spacing:1.541523pt;}
.ws6b{word-spacing:1.712803pt;}
.ws2c{word-spacing:1.756619pt;}
.ws6a{word-spacing:1.788485pt;}
.ws3e{word-spacing:2.334192pt;}
.ws59{word-spacing:2.604278pt;}
.ws5b{word-spacing:2.867034pt;}
.ws5a{word-spacing:2.960162pt;}
.ws74{word-spacing:3.399198pt;}
.ws84{word-spacing:3.481372pt;}
.ws75{word-spacing:3.518935pt;}
.ws83{word-spacing:3.537138pt;}
.ws34{word-spacing:3.708418pt;}
.ws33{word-spacing:3.764184pt;}
.ws71{word-spacing:3.768167pt;}
.ws70{word-spacing:3.772151pt;}
.ws6{word-spacing:4.146577pt;}
.ws7{word-spacing:4.170477pt;}
.ws57{word-spacing:4.390353pt;}
.ws4d{word-spacing:4.532954pt;}
.ws4c{word-spacing:4.592703pt;}
.ws22{word-spacing:4.636519pt;}
.ws21{word-spacing:4.712201pt;}
.ws24{word-spacing:4.720167pt;}
.ws20{word-spacing:4.783900pt;}
.ws76{word-spacing:4.949125pt;}
.ws37{word-spacing:4.971113pt;}
.ws38{word-spacing:4.979079pt;}
.ws54{word-spacing:5.453088pt;}
.ws55{word-spacing:5.580552pt;}
.ws58{word-spacing:5.830522pt;}
.ws39{word-spacing:6.098377pt;}
.ws11{word-spacing:6.110326pt;}
.ws3a{word-spacing:6.118293pt;}
.ws1{word-spacing:6.138209pt;}
.ws12{word-spacing:6.182025pt;}
.ws2{word-spacing:6.186008pt;}
.ws46{word-spacing:6.524586pt;}
.ws47{word-spacing:6.572385pt;}
.ws62{word-spacing:6.585530pt;}
.ws63{word-spacing:6.658702pt;}
.ws1c{word-spacing:6.679933pt;}
.ws1b{word-spacing:6.707816pt;}
.ws81{word-spacing:7.536335pt;}
.ws82{word-spacing:7.619983pt;}
.ws6f{word-spacing:7.727531pt;}
.ws6e{word-spacing:7.735498pt;}
.wsf{word-spacing:8.512234pt;}
.ws10{word-spacing:8.532151pt;}
.ws53{word-spacing:8.620999pt;}
.ws14{word-spacing:9.117690pt;}
.ws88{word-spacing:9.129640pt;}
.ws80{word-spacing:9.137607pt;}
.ws13{word-spacing:9.141590pt;}
.ws89{word-spacing:9.145573pt;}
.ws5f{word-spacing:9.352703pt;}
.ws60{word-spacing:9.364653pt;}
.ws66{word-spacing:9.818426pt;}
.ws40{word-spacing:9.898410pt;}
.ws1f{word-spacing:9.902393pt;}
.ws45{word-spacing:9.914343pt;}
.ws56{word-spacing:9.934259pt;}
.ws3d{word-spacing:9.946209pt;}
.ws8a{word-spacing:9.950192pt;}
.wsa7{word-spacing:9.966126pt;}
.ws51{word-spacing:9.970434pt;}
.ws5c{word-spacing:9.988053pt;}
.ws6d{word-spacing:10.069690pt;}
.ws1d{word-spacing:10.121473pt;}
.ws1e{word-spacing:10.157322pt;}
.ws7a{word-spacing:10.615397pt;}
.ws7c{word-spacing:10.651247pt;}
.ws7b{word-spacing:10.671163pt;}
.ws30{word-spacing:10.710996pt;}
.ws31{word-spacing:10.738879pt;}
.ws32{word-spacing:10.766762pt;}
.ws50{word-spacing:11.153138pt;}
.ws85{word-spacing:11.607230pt;}
.ws23{word-spacing:12.519397pt;}
.ws2a{word-spacing:13.124854pt;}
.ws3b{word-spacing:13.136803pt;}
.ws2b{word-spacing:13.160703pt;}
.ws41{word-spacing:16.908954pt;}
.ws8b{word-spacing:235.306298pt;}
.ws91{word-spacing:289.823176pt;}
._9{margin-left:-62.219573pt;}
._8{margin-left:-17.536318pt;}
._f{margin-left:-14.867930pt;}
._e{margin-left:-13.094581pt;}
._10{margin-left:-11.960147pt;}
._16{margin-left:-10.168276pt;}
._18{margin-left:-8.502117pt;}
._7{margin-left:-7.330599pt;}
._6{margin-left:-4.035843pt;}
._0{margin-left:-2.977888pt;}
._3{margin-left:-1.914356pt;}
._1{margin-left:-1.063531pt;}
._2{width:1.116708pt;}
._14{width:2.907782pt;}
._4{width:3.742674pt;}
._13{width:4.660418pt;}
._17{width:5.588718pt;}
._d{width:6.608234pt;}
._12{width:7.597478pt;}
._11{width:9.082837pt;}
._1a{width:10.077856pt;}
._15{width:13.119313pt;}
._19{width:30.392301pt;}
._5{width:31.591463pt;}
._a{width:34.863515pt;}
._b{width:40.808536pt;}
._c{width:61.332301pt;}
._1d{width:133.844999pt;}
._1f{width:172.094232pt;}
._1e{width:188.759825pt;}
._1c{width:232.821100pt;}
._1b{width:239.671019pt;}
.fs7{font-size:21.509623pt;}
.fs2{font-size:26.488703pt;}
.fs4{font-size:29.874477pt;}
.fs6{font-size:33.260251pt;}
.fs3{font-size:34.853556pt;}
.fs5{font-size:34.959445pt;}
.fs1{font-size:39.832636pt;}
.fs0{font-size:53.176569pt;}
.y31{bottom:93.787067pt;}
.y47{bottom:93.787200pt;}
.y48{bottom:99.333333pt;}
.y62{bottom:104.187067pt;}
.y94{bottom:111.147200pt;}
.y30{bottom:114.587067pt;}
.y46{bottom:114.587200pt;}
.y93{bottom:131.707067pt;}
.y61{bottom:135.147067pt;}
.y2f{bottom:135.387067pt;}
.y45{bottom:135.387200pt;}
.y92{bottom:151.787067pt;}
.y60{bottom:155.947067pt;}
.y2e{bottom:156.187067pt;}
.y44{bottom:156.187200pt;}
.y91{bottom:172.587067pt;}
.y2d{bottom:176.747067pt;}
.y5f{bottom:176.987067pt;}
.y32{bottom:182.666667pt;}
.y43{bottom:187.387067pt;}
.y90{bottom:193.387067pt;}
.y2c{bottom:197.787067pt;}
.y8f{bottom:214.187067pt;}
.y27{bottom:218.587067pt;}
.y0{bottom:233.333333pt;}
.y8e{bottom:234.987067pt;}
.y26{bottom:239.387067pt;}
.y2b{bottom:246.111067pt;}
.y8d{bottom:255.547067pt;}
.y25{bottom:260.187067pt;}
.y5e{bottom:267.547067pt;}
.y2a{bottom:272.751067pt;}
.y63{bottom:274.000000pt;}
.y8c{bottom:276.587067pt;}
.y24{bottom:280.987067pt;}
.y5d{bottom:281.947067pt;}
.y8b{bottom:297.387067pt;}
.y29{bottom:300.267067pt;}
.y23{bottom:301.787067pt;}
.y5c{bottom:302.747067pt;}
.y42{bottom:312.187200pt;}
.y8a{bottom:321.227067pt;}
.y22{bottom:322.587067pt;}
.y28{bottom:323.307067pt;}
.y5b{bottom:323.547067pt;}
.y21{bottom:343.147067pt;}
.y41{bottom:343.387200pt;}
.y89{bottom:359.787067pt;}
.y20{bottom:364.187067pt;}
.y40{bottom:364.187200pt;}
.y86{bottom:382.265947pt;}
.y87{bottom:382.267067pt;}
.y1f{bottom:384.987067pt;}
.y3f{bottom:384.987200pt;}
.y88{bottom:403.067200pt;}
.y85{bottom:403.067467pt;}
.y1e{bottom:405.787067pt;}
.y3e{bottom:416.187067pt;}
.y82{bottom:424.505547pt;}
.y84{bottom:424.825547pt;}
.y5a{bottom:426.427067pt;}
.y1d{bottom:426.587067pt;}
.y81{bottom:445.307067pt;}
.y83{bottom:445.627067pt;}
.y1c{bottom:447.387067pt;}
.y7f{bottom:466.745547pt;}
.y80{bottom:466.747200pt;}
.y59{bottom:467.627067pt;}
.y3d{bottom:468.027067pt;}
.y1b{bottom:468.187067pt;}
.y7e{bottom:487.547067pt;}
.y58{bottom:488.427067pt;}
.y1a{bottom:488.987067pt;}
.y7d{bottom:509.065547pt;}
.y57{bottom:509.227067pt;}
.y19{bottom:509.787067pt;}
.y3c{bottom:513.227067pt;}
.y7c{bottom:529.867067pt;}
.y18{bottom:530.347067pt;}
.y56{bottom:530.587067pt;}
.y17{bottom:551.147067pt;}
.y79{bottom:551.305680pt;}
.y7a{bottom:551.307067pt;}
.y3b{bottom:551.387067pt;}
.y7b{bottom:572.107067pt;}
.y78{bottom:572.107200pt;}
.y16{bottom:572.187067pt;}
.y77{bottom:574.027067pt;}
.y15{bottom:592.747067pt;}
.y3a{bottom:592.987067pt;}
.y76{bottom:595.947067pt;}
.y14{bottom:613.547067pt;}
.y39{bottom:613.787067pt;}
.y55{bottom:614.746933pt;}
.y74{bottom:620.907067pt;}
.y75{bottom:624.347333pt;}
.y38{bottom:634.347067pt;}
.y13{bottom:634.587067pt;}
.y54{bottom:635.547067pt;}
.y72{bottom:648.267067pt;}
.y73{bottom:650.746667pt;}
.y12{bottom:655.387067pt;}
.y53{bottom:656.347067pt;}
.y11{bottom:676.187067pt;}
.y71{bottom:676.667067pt;}
.y52{bottom:677.147067pt;}
.y10{bottom:696.987067pt;}
.y70{bottom:701.387067pt;}
.yf{bottom:717.787067pt;}
.y6f{bottom:722.427067pt;}
.y51{bottom:738.427067pt;}
.ye{bottom:738.587067pt;}
.y6e{bottom:744.187067pt;}
.yd{bottom:759.387067pt;}
.y6d{bottom:767.307067pt;}
.yc{bottom:780.187067pt;}
.y6c{bottom:791.866933pt;}
.y6b{bottom:791.947067pt;}
.yb{bottom:800.987067pt;}
.y50{bottom:801.945547pt;}
.y6a{bottom:816.586933pt;}
.y69{bottom:816.667067pt;}
.ya{bottom:821.787067pt;}
.y4f{bottom:822.747067pt;}
.y67{bottom:841.307067pt;}
.y9{bottom:842.587067pt;}
.y4e{bottom:843.547067pt;}
.y68{bottom:847.307067pt;}
.y66{bottom:863.147067pt;}
.y8{bottom:863.387067pt;}
.y37{bottom:883.947067pt;}
.y7{bottom:884.187067pt;}
.y4d{bottom:904.747067pt;}
.y6{bottom:904.987067pt;}
.y36{bottom:905.547067pt;}
.y5{bottom:925.787067pt;}
.y65{bottom:946.347067pt;}
.y4{bottom:946.587067pt;}
.y4c{bottom:947.307067pt;}
.y64{bottom:967.147067pt;}
.y3{bottom:967.387067pt;}
.y4b{bottom:977.787067pt;}
.y2{bottom:988.187067pt;}
.y4a{bottom:1008.747067pt;}
.y34{bottom:1008.987067pt;}
.y35{bottom:1009.707067pt;}
.y1{bottom:1017.467067pt;}
.y49{bottom:1029.547067pt;}
.y33{bottom:1029.787067pt;}
.h10{height:14.945407pt;}
.he{height:18.404992pt;}
.h7{height:20.757510pt;}
.h6{height:22.767619pt;}
.hc{height:23.110028pt;}
.h9{height:24.290669pt;}
.h11{height:25.347949pt;}
.h3{height:27.676680pt;}
.h5{height:28.679498pt;}
.h12{height:31.697019pt;}
.ha{height:33.459414pt;}
.hd{height:37.960502pt;}
.h4{height:38.239331pt;}
.h2{height:51.049506pt;}
.hf{height:771.333333pt;}
.h8{height:842.666667pt;}
.h1{height:864.666667pt;}
.hb{height:894.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:544.000000pt;}
.w3{width:560.000000pt;}
.w4{width:592.000000pt;}
.w2{width:633.333333pt;}
.w0{width:793.333333pt;}
.x9{left:118.666667pt;}
.x3{left:120.000000pt;}
.xc{left:121.280000pt;}
.x10{left:128.666667pt;}
.x1b{left:136.000000pt;}
.xb{left:148.000000pt;}
.x2{left:152.000000pt;}
.x19{left:168.720000pt;}
.x4{left:176.000000pt;}
.x17{left:179.760000pt;}
.x11{left:188.880000pt;}
.x14{left:196.960000pt;}
.x0{left:227.333333pt;}
.x5{left:228.560000pt;}
.x8{left:237.920000pt;}
.x7{left:240.560000pt;}
.x1{left:260.720000pt;}
.x6{left:263.600000pt;}
.x1a{left:282.160000pt;}
.x1c{left:295.200400pt;}
.xe{left:299.840000pt;}
.xf{left:305.200000pt;}
.x23{left:333.280000pt;}
.x15{left:342.880533pt;}
.x24{left:345.680000pt;}
.x1d{left:353.040000pt;}
.x12{left:386.720000pt;}
.x1f{left:409.360000pt;}
.x21{left:430.000000pt;}
.x1e{left:439.200000pt;}
.xa{left:456.000000pt;}
.x25{left:471.120000pt;}
.xd{left:499.200000pt;}
.x16{left:514.801067pt;}
.x22{left:518.160000pt;}
.x18{left:521.280400pt;}
.x13{left:550.400000pt;}
.x20{left:622.320000pt;}
.x26{left:678.160000pt;}
}
